class AddCompanyNameAndPositionToApplySignatures < ActiveRecord::Migration[5.2]
  def change
    add_column :apply_signatures, :company_name, :string 
    add_column :apply_signatures, :position, :string 
    add_column :apply_signatures, :email, :string 
    
  end
end
